E-MailRelay

Public Attributes | List of all members
GNet::AddressStorageImp Class Reference

A pimple-pattern implementation class used by GNet::AddressStorage. More...

## Public Attributes
sockaddr_storage | u
socklen_t | n

## Detailed Description

A pimple-pattern implementation class used by GNet::AddressStorage.

Definition at line 523 of file gaddress.cpp.

## Member Data Documentation

## ◆ n

socklen_t GNet::AddressStorageImp::n

Definition at line 527 of file gaddress.cpp.

## ◆ u

sockaddr_storage GNet::AddressStorageImp::u

Definition at line 526 of file gaddress.cpp.

The documentation for this class was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/gnet/gaddress.cpp